/**
 * Images should be stored in the `App/Images` directory and referenced using variables defined here.
 */

export default {
  firstTimerBg: require("../Assets/Images/firstTimer.jpg"),
  abdo: require("../Assets/Images/first.jpg"),
  thumbnail: require("../Assets/Images/first.jpg"),
  facebookIcon: require("../Assets/Images/facebook-icon.png"),
  instagramIcon: require("../Assets/Images/instagram-icon.png"),
  youtubeIcon: require("../Assets/Images/youtube-icon.png"),
  logoThumbnails: require("../Assets/Images/albumCover.jpg"),
  emptyBasket: require("../Assets/Images/notification.png"),
  addPhoto: require("../Assets/Images/add-photo.png"),
  notFound: require("../Assets/Images/stones.png"),
  confirmEmail: require("../Assets/Images/mailConfirm.png"),
  cart: require("../Assets/Images/cart.png"),
  whiteCart: require("../Assets/Images/shopping-cart-white.png"),
  noNotification: require("../Assets/Images/no-notification.png"),
  notification: require("../Assets/Images/notification-bell.png"),
  rewind: require("../Assets/Images/rewind.png"),
  pause: require("../Assets/Images/pause.png"),
  play: require("../Assets/Images/play.png"),
  stop: require("../Assets/Images/stop.png"),
  forward: require("../Assets/Images/forward.png"),
  addCircle: require("../Assets/Images/plus-circle.png"),
  addCircleWhite: require("../Assets/Images/plus-white.png"),
  calendar: require("../Assets/Images/calendar.png"),
  share: require("../Assets/Images/share.png"),
  rightArrow: require("../Assets/Images/right-arrow.png"),
  leftArrow: require("../Assets/Images/left-arrow.png"),
  download: require("../Assets/Images/download.png"),
  musicalNotes: require("../Assets/Images/musical-notes.png"),
  alert: require("../Assets/Images/alert.png"),
  checkMark: require("../Assets/Images/checkmark.png"),
  checkMarkEmpty: require("../Assets/Images/check-mark-empty.png"),
  trashBin: require("../Assets/Images/trash-bin.png"),
  create: require("../Assets/Images/create.png"),
  userShape: require("../Assets/Images/user-silhouette.png"),
  logout: require("../Assets/Images/logout.png"),
  defaultThumbnail: require("../Assets/Images/albumCover.jpg"),
  onlineAudio: require("../Assets/Images/onlineAudio.png"),
  offlineAudio: require("../Assets/Images/offlineAudio.png"),
  refresh: require("../Assets/Images/refresh.png"),
  chosen: require("../Assets/Images/chosen.png"),

};
